conversation_user_id:
  #发送私信case
  -
    case: "发送成功"
    type: 0
    content: 您好
    doctor_user_id: 602329
    t: 271caac2ae1687ca0a56ee18115b8183
    csrfmiddlewaretoken:  NLeTxEx1BOQo1zjv2us9BQ00ViMAHGpJ
    assert_message: "消息发送成功"
    assert_name: "露露2"

  - case: "权限校验case:没有权限"
    type: 0
    content: 您好
    doctor_user_id: 6023291
    t: 271caac2ae1687ca0a56ee18115b8183
    csrfmiddlewaretoken:  NLeTxEx1BOQo1zjv2us9BQ00ViMAHGpJ
    assert_message1: "没有权限！"
    assert_name1: "露露2"

